/*
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/Other/CascadeStyleSheet.css to edit this template
*/
/* 
    Created on : 08-Aug-2023, 3:16:25 pm
    Author     : naeem.tabsyst
*/
:root{
    --fv-bg-secondary-rgb:248,249,250;
    --fv-text-primary:#212529;
    --fv-text-success:#3BB77E;
    --fv-text-black:#212529;
    --fv-border-default:#c3c3c3;
    --fv-main-website-theme:#212529;
    --fv-heading-dark-color:#3E4152;
    --fv-main-website-theme-blog-a-tag:#3BB77E;
    
}
*{
    font-family: 'Assistant', sans-serif;
}

body,html{
    width: 100vw;
    min-height: 100vh;
    overflow-x: hidden;
    display: flex;
    flex-direction:column; 
}
main{
    flex:1;
}


.bg-light-gray {
    background-color: #F4F4F4 !important;
}


/*DESKTOP*/

.floverfy-web-header-desktop{
    display: none;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: white;
}


.floverfy-mobile-search-icon{
    border: none;
    /*border-top: 1px solid black;*/
    /*border-bottom: 0.5px solid black;*/
    border-radius: 0px;
    background-color: white;
}
.floverfy-mobile-search-input{
    border: none;
    /*border-top: 1px solid black;*/
    /*border-bottom: 0.5px solid black;*/
    border-radius: 0px;
}

#category-slider-featured-desktop .owl-stage-outer {
    box-shadow: #fff 0px 0px 35px 0px;
}

#category-slider-featured .owl-stage-outer {
    box-shadow: #fff 0px 0px 35px 0px;
}


.floverfy-cart-icon-count {
    font-size: 8px;
}


.floverfy-footer{
    padding-top: 50px;
    padding-bottom: 50px;
    position: relative;
    width: 100%;
    margin-top: auto;
    /*min-height: 320px;*/
    bottom: 0;
    left: 0;
}

@media (max-width: 768px) {
    .floverfy-footer-bottom-bar {
        flex-direction: column;
    }
}

@media (min-width: 768px) {
    .g-md-6-col {
        grid-column: span 6;
        flex: 1; /* Ensure equal height in columns */
    }
}

.g-row {
    display: flex;
    gap: 1rem;
    flex-wrap: wrap;
    padding: 3rem !important;
}

/* .g-row .about-us-img{      
    width: 574px;
    height: auto;
    flex-shrink: 0;
} */

@media (max-width: 768px) {

    .g-row {
        
        padding: 1rem !important;
    }
 
}

@media screen and (min-width: 990px) {
    .shop_by_flavour-image-container {
        justify-items: center;
        column-gap: 20px;
        row-gap: 20px;
        margin-top: 40px;
        margin-bottom: 40px;
        display: grid;
        grid-template-columns: repeat(4, 1fr);
    }
}

@media screen and (max-width: 889px) {
    .shop_by_flavour-image-container {
        justify-items: center;
        column-gap: 20px;
        row-gap: 20px;
        margin-top: 40px;
        margin-bottom: 40px;
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        padding: 1rem;
    }
}

.shop_by_flavour-image-container .shop_by_flavour-img-wrapper {
    position: relative;
}

.shop_by_flavour-image-container .shop_by_flavour-img-wrapper .bottom-left {
    position: absolute;
    top: 33%;
    left: 27px;
}

@media screen and (max-width: 889px) {
    .shop_by_flavour-image-container .shop_by_flavour-img-wrapper .bottom-left {
        position: absolute;
        top: 20px;
        left: 14px;
    }
}

.shop_by_flavour-image-container .shop_by_flavour-img-wrapper .bottom-left .content-first {
    color: #FFF;
    font-family: 'Lexend', sans-serif !important;
    font-size: 22.293px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

@media screen and (max-width: 889px) {
    .shop_by_flavour-image-container .shop_by_flavour-img-wrapper .bottom-left .content-first {
       
        font-size: 18.293px;
      
    }
}

.shop_by_flavour-image-container .shop_by_flavour-img-wrapper .bottom-left .content-second {
    color: #FFF;
    font-family: 'Lexend', sans-serif !important;
    font-size: 22.293px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

@media screen and (max-width: 889px) {
    .shop_by_flavour-image-container .shop_by_flavour-img-wrapper .bottom-left .content-second {
       
        font-size: 18.293px;
       
    }
}




/* /////------ SIGN UP WITH EMAIL :: NEWSLETTER :: START ----------////// */


.sign-up-with-email-container-fluid {
    background-color: #35A58C;
}

.sign-up-with-email-container-fluid .sign-up-with-email-textOne{
    color: #FFF;
    font-family: 'Lexend', sans-serif !important;
    font-size: 26px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -0.26px;
}

.sign-up-with-email-container-fluid .sign-up-with-email-textTwo{
    color: #FFF;
    text-align: center;
    font-family: 'Lexend', sans-serif !important;
    font-size: 33px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 0.33px;
    padding: 3px;
    border: 2px solid #fff;
}

#footer-subscription_newsletter-div {
    width: 400px;
}

#footer-subscription_newsletter-email {
    border-radius:unset !important;
}


@media screen and (max-width: 889px) {
    .sign-up-with-email-container-div {
        flex-direction: column;
    }
}

@media screen and (min-width: 990px) {
    .sign-up-with-email-container-div {
        flex-direction: row;
    }
}




/* /////------ SIGN UP WITH EMAIL :: NEWSLETTER :: END ----------////// */






.flover-main-slider-img{
    height: 80vh;
    width: 100%;
    object-fit: contain;
    object-position: cover;
}



.floverfy-footer{
    padding-top: 50px;
    padding-bottom: 50px;
    position: relative;
    width: 100%;
    /*min-height: 320px;*/
    bottom: 0;
    left: 0;
}
/*----------RESPONSIVE START DESKTOP --------*/
@media (min-width: 992px) {
    .floverfy-web-header-desktop{
        display: block;

    }
    .floverfy-web-header-mobile{
        display: none;
    }


}

.notice-green{
    background-color: #29d99e;
    color: white;
    font-size: 14px;
    text-align: center;
    padding-top: 2px;
    padding-bottom: 2px;
}


.floverfy-link-list-collapse .list-group-item a{
    text-decoration: none;
    color: black;
}

@media (max-width: 767px) {
    
    .floverfy-link-list-collapse-btn{
        border-bottom: 0.5px solid black;
    }

}
@media (min-width: 768px) {
    
    .floverfy-link-list-collapse-btn{
        border-bottom: none;
    }

}




.bg-fv-secondary{
    background-color: rgb(var(--fv-bg-secondary-rgb));
}

.floverfy-link-list-collapse-btn:not(.collapsed){
    background-color:  rgb(var(--fv-bg-secondary-rgb));
    color: var(--fv-text-black);
}


/*            .floverfy-link-list-collapse-btn:focus{
                border-color:  rgb(var(--fv-bg-secondary-rgb));
              
            }*/




/*----------RESPONSIVE END DESKTOP--------*/


.floverfy-sticky-navbar{
    position:fixed;
    top:0;
    width:100%;
    z-index:100;
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
       
}

@media only screen and (min-width: 992px){

    .floverfy-sticky-navbar{
        /* padding-left: 9vw !important;
        padding-right: 9vw !important; */
    }

}

.fv-mini-cart-img-conatiner img{
    height: 80px;
    width: 100px;
    object-fit: contain;
    object-position: center;
}
.fv-mini-cart-input{
    text-align: center;
    border-top:  none;
    border-bottom:  none;
}
.fv-mini-cart-item-name{
    
}
.fv-mini-cart-item-name a{
    text-decoration: none;
color: #3E4152;
font-family: Assistant;
font-size: 1rem;
font-style: normal;
font-weight: 700;
line-height: 100%;
    display: inline-block;
    
}

.fv-mini-cart-stock-status .In-Stock{
    color: var(--fv-text-success);
}
.fv-mini-cart-footer {
    padding: 10px;
    padding-bottom: 40px;
    background-color: rgb(var(--fv-bg-secondary-rgb));
    bottom: 0;
    top: auto;
}

.fv-cart-footer{
   
  
/*    height: auto;
    width: 100%;*/
   
      /*background-color: rgb(var(--fv-bg-secondary-rgb));*/
      /*background-color: #F0F0F0;*/
  
}
.fv-cart-summary-col{
    /*padding: 10px;*/
}
.fv-cart-main-row{
     padding: 10px;   
}

@media only screen and (max-width: 992px){
 .fv-cart-footer{
    position: fixed;
    bottom:0;
    left: 0;
    height: auto;
    width: 100vw;
    z-index: 100;
      background-color: rgb(var(--fv-bg-secondary-rgb));
      /*background-color: #F0F0F0;*/
  
}  
    .fv-cart-summary-col{
        /*padding: 0px;*/
    }
    .fv-cart-main-row{
         padding: 0px;   
    }
}
.fv-mini-cart-table{
    overflow-y: auto;
        width: 100%;
}

.fv-mini-cart-table tr{
    border-bottom: 0.5px solid var(--fv-border-default);
    
}

.fv-btn-square{
    border-radius: 0px;
}

.fv-cart-header{
    border-bottom:1px solid var(--fv-heading-dark-color);
}
.fv-cart-header h1{
    color: var(--fv-heading-dark-color);
    font-weight: 700;
    font-size: 17.534px;
}
    
    




            .fv-cart-brand-name a{
                color: #696B79;
                font-family: Assistant;
                font-size: 0.8rem;
                font-style: normal;
                font-weight: 400;
                line-height: 100%; /* 11.275px */
                text-decoration: none;
                    display: block;
            }
            .fv-mini-cart-qty-change-btn{
                background-color: white;
            }
/*decsc START*/

.floverfy-cms-descriptions img{
    max-width: 100%;
    object-fit: contain;
    object-position: center;
       
}

.fv-trumbo-desc .clearfix::after {
    content: "";
    display: table;
    clear: both
}

.fv-trumbo-desc .alignleft {
    display: inline;
    float: left;
    margin-right: 1.618em
}
.fv-trumbo-desc .alignleft.flip {
    float: right!important;
    margin-left: 1.618em!important
}

.fv-trumbo-desc .alignright {
    display: inline;
    float: right;
    margin-left: 1.618em
}

.fv-trumbo-desc .alignright.flip {
    float: left!important;
    margin-right: 1.618em!important
}

.fv-trumbo-desc .aligncenter {
    clear: both;
    display: block;
    margin: 0 auto
}
.fv-trumbo-desc p {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}
/*decsc END*/

.fv-seperator-heading{
    background-color: #F0F0F0;
    padding: 5px;
}



.modified-accordion .card-header{ position: relative;}
.modified-accordion .card-header:after{ content: ''; position: absolute; width: 100%; 
 height: 100%; left: 0; top: 0;}
.modified-accordion .collapse:not(.show){ display: block;}


@media (max-width: 767px) {
.modified-accordion .collapse:not(.show){ display: none;}
.modified-accordion .card-header:after{ display: none;}
}


@media (min-width: 992px) {
.content-padding{
    padding-left: 10vw;
    padding-right: 10vw;
}
}







.floverfy-web-header-desktop .navbar .megamenu{ padding: 1rem; }
/* ============ desktop view ============ */
@media all and (min-width: 992px) {
    
    .navbar .has-megamenu{position:static!important;}
    .navbar .megamenu{left:0; right:0; width:100%; margin-top:0;  }
    
}	
/* ============ desktop view .end// ============ */


/* ============ mobile view ============ */
@media(max-width: 991px){
    .floverfy-web-header-desktop .navbar.fixed-top .navbar-collapse, .navbar.sticky-top .navbar-collapse{
        overflow-y: auto;
        max-height: 90vh;
        margin-top:10px;
    }
}


/* ============ mobile view .end// ============ */

        .fv-section-title,.section-title,.website-data-page-heading{
            color: #535151;
            /* font-family: Assistant; */
            font-family: 'Lexend', sans-serif;
            font-size: 20px;
            font-style: normal;
            /* font-weight: bold; */
            font-weight: 500;
            line-height: 100%;
          }
          
          .fv-listing-perc-off{
              color: #C10000;
              font-size: 13px;
          }
          .fv-listing-sale-price-container{
              font-size: 12px;
          }
          
          
          .fv-cart-totals-subtitle{
                text-decoration: none;
                color: #3E4152;
                /* font-family: Assistant; */
                font-family: 'Lexend', sans-serif;
                font-size: 1rem;
                font-style: normal;
                font-weight: 500;
                line-height: 100%;
                display: inline-block;
          }

          .mini-cart-view-btn, .mini-cart-checkout-btn {
            font-family: 'Lexend', sans-serif;
          }
          
          #fv-main-hero-slider{
              min-height:  300px;
          }
          .fv-slider{
             min-height:  300px; 
          }
          
          .fv-mini-cart-upsell-container{
             border-radius: 3px;
             background: rgba(238, 73, 73, 0.10);
             padding: 5px;
          }
          .fv-mini-cart-upsell-img img {
    width: 43px;
height: 43px;
    object-fit: contain;
    object-position: center;
}

main{
    margin-bottom: 1.2rem;
}

.fv-general-seperation-title,.fv-card-heading {
    background-color: #F0F0F0;
    padding: 5px;
}


.add-to-cart-animation-lottie-container{
    position: absolute;
    top: 4px;
    left: -4px;
    z-index: -1
}
.add-to-cart-animation-lottie-container-mobile {
    position: absolute;
     top: -1px;
    left: -3px;
    z-index: -1
}


/* ============ mobile view ============ */

@media (min-width: 720px){
    .footer-accordation-legal_div .accordion-button::after {
        background-image: none;
    }
}

/* ============ mobile view .end// ============ */

/* ============ Desktop view ============ */

@media (min-width: 768px){
    .footer-accordation-legal_div .accordion-button:not(.collapsed) {
        box-shadow: none;
    }
}

/* ============ Desktop view .end// ============ */



.mobile-header-info-wrap {
    padding: 20px;
    border-radius: 5px;
    border: 1px solid #ececec;
    margin: 17px 0 30px 0;
  }

  .single-mobile-header-info {
    position: relative;
    margin-bottom: 13px;
  }

 .single-mobile-header-info a {
    font-size: 17px;
    display: block;
    color: #253D4E;
    text-decoration: none;
  }


  .single-mobile-header-info a i {
    font-size: 25px;
    color: var(--fv-main-website-theme);
    margin-right: 8px;
  }


  .product-rate {
    background-image: url(../icons/rating-stars.png);
    background-position: 0 -13px;
    background-repeat: repeat-x;
    height: 12px;
    width: 55px;
    transition: all 0.5s ease-out 0s;
    -webkit-transition: all 0.5s ease-out 0s;
}


.product-rating {
    height: 12px;
    background-repeat: repeat-x;
    background-image: url(../icons/rating-stars.png);
    background-position: 0 0;
}



.star-cb-group {
    /* remove inline-block whitespace */
    font-size: 0;
    /* flip the order so we can use the + and ~ combinators */
    unicode-bidi: bidi-override;
    direction: rtl;
    /* the hidden clearer */
  }
  .star-cb-group * {
    font-size: 2rem;
  }
  .star-cb-group > input {
    display: none;
  }
  .star-cb-group > input + label {
    /* only enough room for the star */
    display: inline-block;
    overflow: hidden;
    text-indent: 9999px;
    width: 1em;
    white-space: nowrap;
    cursor: pointer;
  }
  .star-cb-group > input + label:before {
    display: inline-block;
    text-indent: -9999px;
    content: "☆";
    color: #888;
  }
  .star-cb-group > input:checked ~ label:before, .star-cb-group > input + label:hover ~ label:before, .star-cb-group > input + label:hover:before {
    content: "★";
    color: #e52;
    text-shadow: 0 0 1px #333;
  }
  .star-cb-group > .star-cb-clear + label {
    text-indent: -9999px;
    width: .5em;
    margin-left: -.5em;
  }
  .star-cb-group > .star-cb-clear + label:before {
    width: .5em;
  }
  .star-cb-group:hover > input + label:before {
    content: "☆";
    color: #888;
    text-shadow: none;
  }
  .star-cb-group:hover > input + label:hover ~ label:before, .star-cb-group:hover > input + label:hover:before {
    content: "★";
    color: #e52;
    text-shadow: 0 0 1px #333;
  }







  /* ------------- BLOG POST DETAILS :: START --------------- */





  .blog-list-title{
        font-size: 18px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        height: 69px;
    }

  .blog-list-title a{
        color:#2d727d;
        text-decoration: none;
    }

    #recent-posts .list-group-item a {
        color:#2d727d;
        text-decoration: none;
    }


    .blog-img-container{
       
        width: 100%;
        height: 138px;
        text-align: center;

    }

    .blog-img-container a{
       
        text-decoration: none;
        color:#f5f5f5;
        
    }


    .blog-img{
        
        height: 100%;
        width: 100%;
        object-fit: fill;
     
    }
    .blog-list-short-desc{
        font-size: 14px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 7;
        -webkit-box-orient: vertical;
        height: 150px;
    }

    .blog-list-card{
        width: 100%;
        height: 450px;
    }

    @media screen and (min-width: 768px) {
        .blog-list-card{
            width: 300px;
        }
    }


    @media (min-width: 992px) {
        .blog_container{
            max-width: 1320px;
            padding: 12px 0;
        }
    }

    .fv-section-title-1 {
        position: relative;
        border-bottom: 1px solid #ececec;
        font-size: 22px;
        padding-bottom: 20px;
        margin-bottom: 30px !important;
    }


    .bg-secondary {
        --kt-bg-rgb-color: 228, 230, 239;
        background-color: #E4E6EF !important;
    }

    #blog-post a {
        text-decoration: none;
        color:#2d727d;
    }


    @media (min-width: 1400px) {
        .blog_container-div {
            max-width: 1438px !important;
        }
    }


    .blog_list-card{
        border-color:#f5f5f5 !important;
    }

    .blog_list-card_body {
        background-color: #f5f5f5;
        padding:25px !important;
    }

    .blog_details-line {
        width: 100%;
        border: 1px solid #dee2e6;

    }

    img {
        max-width: 100%;
    }



  /* ------------- BLOG POST DETAILS :: END --------------- */




  /* ------------- BLOG POST RECENT POST :: START --------------- */

    .blog_recet_post-div {
        display: flex;
        flex-direction: row;
        background: #fff;
        margin-bottom: 20px;
        box-shadow: 0 0 10px rgba(0,0,0,0.1);
        border: 1px solid #ddd;
    }

    .blog_recet_post-div .blog_recet_post-image_anger {
        width: 40%;
        height: auto;
    }
    

    .blog_recet_post-image {
        width: 100%;
        height: auto;
    }

    .blog_recet_post-content {
        width: 60%;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        padding: 15px;
    }


    .blog_recet_post-subtitle {
        margin: 15px 0;
        font-size: 1em;
        color:#2d727d;
        text-decoration: none;
    }

    .blog_recet_post-footer {
        display: flex;
        justify-content: space-between;
        align-items: center;
        border-top: 1px solid #ddd;
        padding-top: 10px;
        font-size: 0.9em;
    }

   


  /* ------------- BLOG POST RECENT POST :: END --------------- */







.shop-by-section-title {
    color: #151515;
    font-family: 'Lexend', sans-serif !important;
    font-size: 22px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%;
    letter-spacing: -0.5px;
}

.section-content-vape-big h1 {
    color: #151515;
    font-family: 'Lexend', sans-serif !important;
    font-size: 22px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%;
    letter-spacing: -0.5px;
}

.section-content-vape-big p {
    color: #151515;
    font-family: 'Lexend', sans-serif !important;
    font-weight: 500;
}

.section-content-vape-big .fv-section-title.shop-by-section-title {
    min-height: 3em;
}




@media screen and (max-width: 767px) {
    .section-content-vape-big p {
       padding: 1rem;
    }
}








.text-decoration-none a{
    color: #fff !important;
}







.pv-open_attribute_modal_btn {
    border: 2px solid #000000;
    border-radius: 0px;
}
.pv-open_attribute_modal_btn div span {
    color: #000000 !important;
    font-weight: 700 !important;
}



.qty-btn-container a i:hover {
    color: #fff;
}



/* ------------- BLOG NO IMAGE :: START ---------------- */

        .img-unavailable-placeholder-container {
            background-color: #FFFFFF;
            padding: 0px 0px;
            text-align: center;
            height: 138PX;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
        }

        .img-unavailable-icon-container {
            position: relative;
            margin-bottom: 5px;
        }

        .img-unavailable-image-frame {
            width: 80px;
            height: 47px;
            border: 3px solid #888;
            border-radius: 6px;
            background-color: #FFFFFF;
            position: relative;
            display: inline-block;
        }

        .img-unavailable-no-symbol {
            position: absolute;
            top: 44%;
            left: 50%;
            transform: translate(-50%, -50%);
            width: 20px;
            height: 20px;
            border: 3px solid #888;
            border-radius: 50%;
            background-color: transparent;
        }

        .img-unavailable-no-symbol::before {
            content: '';
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%) rotate(45deg);
            width: 18px;
            height: 4px;
            background-color: #888;
        }

        .img-unavailable-diagonal-slash {
            position: absolute;
            top: 28px;
            right: -13px;
            width: 66px;
            height: 6px;
            background-color: #FFFFFF;
            transform: rotate(-40deg);
            transform-origin: center;
        }

		.img-unavailable-diagonal-slash-2 {
            position: absolute;
            top: 31px;
            right: -13px;
            width: 62px;
            height: 6px;
            background-color: #888;
            transform: rotate(-40deg);
            transform-origin: center;
        }

        .img-unavailable-placeholder-text {
            color: #888;
            font-size: 17px;
            font-weight: bold;
            letter-spacing: 8px;
            line-height: 1.2;
            text-transform: uppercase;
        }

        .img-unavailable-text-line {
            display: block;
        }

/* ------------- BLOG NO IMAGE :: END ---------------- */
























































































































/* ALECTROFAG HOME PAGE :: ABOUST US SECTION :: START  */

    @media screen and (max-width: 767px) {
        .about-section {
            background-color: #ffffff;
            padding: 10px;
        }
    }

    @media screen and (min-width: 768px) {
        .about-section {
            background-color: #ffffff;
            padding: 40px;
        }
    }

    

    .about-section a {
        color: #31A58C;
        text-decoration: underline;
        text-underline-offset: 2px;
    }

    .about-section a:hover {
        opacity: 0.8;
    }


    .about-title {
        font-family: "Font 1", sans-serif;
        font-weight: 700;
        font-style: normal;
        font-size: 28px;
        line-height: 36.4px;
        letter-spacing: 0.6px;
        text-align: center;
        vertical-align: middle;
        color: #121212;
        margin-bottom: 18px;
    }

    .about-inner-title {
        font-family: "Font 1", sans-serif;
        font-weight: 700;
        font-style: normal;
        font-size: 24px;
        line-height: 31.2px;
        letter-spacing: 0.6px;
        vertical-align: middle;
    }

    .about-text {
        font-family: "Font 1", sans-serif;
        font-weight: 400;
        font-style: normal;
        font-size: 18px;
        line-height: 32.4px;
        letter-spacing: 0.6px;
        vertical-align: middle;
        color: #000000;
    }

    @media screen and (min-width: 768px) {
        .about-content {
            display: grid;
            grid-template-columns: 0.4fr 0.6fr;
            gap: 24px;
            align-items: start;
        }
    }

    

    .about-image {
        width: 100%;
        height: auto;
    }

    .about-list {
        margin: 10px;
    }

    .about-list li {
        font-family: "Font 1", sans-serif;
        font-weight: 600;
        font-style: normal;
        font-size: 18px;
        line-height: 32.4px;
        letter-spacing: 0.6px;
        vertical-align: middle;
        color: #000000;
        margin-bottom: 6px;
    }


/* ALECTROFAG HOME PAGE :: ABOUST US SECTION :: END  */




/* ALECTROFAG HOME PAGE :: FAQ SECTION :: START  */

    /* FAQ section */
   

        .faq-section-title {
            font-family: "Font 1", sans-serif;
            font-weight: 700;
            font-style: normal;    
            font-size: 24px;
            line-height: 31.2px;
            letter-spacing: 0.6px;
            text-align: center;
            vertical-align: middle;
            color: #121212;
            margin-bottom: 34px;
        }

        @media screen and (min-width: 768px) {
            .faq-grid {
                display: grid;
                grid-template-columns: 1fr 1fr;
                gap: 24px;
            }
        }
        
        
    
    
        .home-faq-faq-item {
            margin-bottom: 15px;
            border-radius: 10px;
            overflow: hidden;
            box-shadow: 0 3px 10px rgba(0, 0, 0, 0.08);
            transition: all 0.3s ease;
        }
        
        .home-faq-faq-item:hover {
            box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
        }
        
        .home-faq-faq-question {
            position: relative;
            padding: 13px 20px 13px 20px;
            border: 1px solid #999999;
            border-radius: 10px;
            background: #fff;
            color: #333;
            font-size: 1.2rem;
            font-weight: 600;
            cursor: pointer;
            transition: all 0.3s ease;
            user-select: none;
            display: flex;
        }
        
        .home-faq-faq-question::after {
            content: '+';
            position: absolute;
            right: 25px;
            top: 50%;
            transform: translateY(-50%);
            font-size: 1.8rem;
            color: #121212;
            transition: transform 0.3s ease;
        }
        
        .home-faq-faq-answer {
            max-height: 0;
            overflow: hidden;
            background: #f8f9fa;
            transition: max-height 0.3s ease, padding 0.3s ease;
            color: #555;
            line-height: 1.6;
        }
        
        .home-faq-faq-answer p {
            padding: 0 25px 20px;
        }
        
        /* Checkbox hack for toggle functionality */
        .home-faq-faq-checkbox {
            /* position: absolute; */
            opacity: 0;
            z-index: -1;
        }
        
        .home-faq-faq-checkbox:checked + .home-faq-faq-question {
            background: #eef5ff;
            border-bottom: 1px solid #d0ddf7;
        }
        
        .home-faq-faq-checkbox:checked + .home-faq-faq-question::after {
            content: '−';
            transform: translateY(-50%) rotate(180deg);
        }
        
        .home-faq-faq-checkbox:checked ~ .home-faq-faq-answer {
            max-height: 300px;
            padding: 20px 0 10px;
        }
        
        
        
        .home-faq-faq-item:last-child {
            margin-bottom: 0;
        }
        
        @media (max-width: 600px) {
            .home-faq-container {
                padding: 20px 15px;
            }
          
            
            .home-faq-faq-question {
                padding: 15px 50px 15px 20px;
                font-size: 1.1rem;
            }
            
            .home-faq-faq-question::after {
                right: 20px;
                font-size: 1.5rem;
            }
        }
    

/* ALECTROFAG HOME PAGE :: FAQ SECTION :: END  */


/* ALECTROFAG HOME PAGE :: WHY CHOOSE SECTION :: START  */

    .why-choose-section-title {
        font-family: "Font 1", sans-serif;
        color: #FFFFFF;
        font-weight: 700;
        font-style: normal;     
        font-size: 24px;
        line-height: 31.2px;
        letter-spacing: 0.6px;
        text-align: center;
        vertical-align: middle;
    }

    .why-choose-section {
      background-color: #31A58C;
      border-radius: 20px;
      padding: 30px;
      margin-top: 60px;
      margin-bottom: 30px;
    }
    
    .why-choose-grid {
      display: grid;
      grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
      gap: 2px;
      margin-top: 40px;
    }
    
    .why-choose-item {
      text-align: center;
    }
    
    .why-choose-icon {
      width: 50px;
      height: 60px;
      margin: 0 auto 16px;
    }
    
    .why-choose-text {
        font-family: "Font 1", sans-serif;
        font-weight: 400;
        font-style: normal;    
        font-size: 18px;
        line-height: 32.4px;
        letter-spacing: 0.6px;
        vertical-align: middle;
        color: #ffffff;
    }

/* ALECTROFAG HOME PAGE :: WHY CHOOSE SECTION :: END  */



/* ALECTROFAG HOME PAGE :: BRAND SECTION :: START  */


    @media screen and (max-width: 767px) {
        .brand-grid {
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(120px, 1fr));
        gap: 8px;
        padding: 12px 0;
        }
    }

    @media screen and (min-width: 768px) {
        .brand-grid {
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
        gap: 8px;
        padding: 12px 0;
        }
    }

    

    .brand-grid a {
        text-decoration: none;
    }

    .featured-brand-section {
        padding-bottom: 25px;
    }

    .featured-brand-section-title {
        font-family: "Font 1", sans-serif;
        font-weight: 700;
        font-style: normal; 
        font-size: 24px;
        line-height: 31.2px;
        letter-spacing: 0.6px;
        text-align: center;
        vertical-align: middle;
        color: #232323;
    }
    
    .brand-card {
      background-color: #ffffff;
      box-shadow: 0px 0px 15px #00000033;
      padding: 10px;
      text-align: center;
      transition: transform 0.3s ease;
    }
    
    .brand-card:hover {
      transform: scale(1.05);
    }
    
    .brand-image {
      width: 124px;
      height: 124px;
      margin: 0 auto 10px;
    }
    
    .brand-name {
        font-family: "Font 1", sans-serif;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        font-weight: 400;
        font-style: normal;
        font-size: 18px;
        line-height: 32.4px;
        letter-spacing: 0.6px;
        text-align: center;
        vertical-align: middle;
        color: #000000;
    }

/* ALECTROFAG HOME PAGE :: BRAND SECTION :: END  */




/* ALECTROFAG HOME PAGE :: GUIDE & ADVICE SECTION :: START  */


    /* Mobile First: Single column (default) */
    .blog-grid {
        display: grid;
        grid-template-columns: 1fr; 
        gap: 20px;
        padding: 20px 20px 0px 20px;
    }

    /* Tablets / Small Screens: 2 columns */
    @media (min-width: 600px) {
        .blog-grid {
            grid-template-columns: repeat(2, 1fr);
        }
    }

    /* Desktop: 4 columns */
    @media (min-width: 1024px) {
        .blog-grid {
            grid-template-columns: repeat(4, 1fr);
        }
    }

    .guide-and-advice-section-title {
        font-family: "Font 1", sans-serif;
        font-weight: 700;
        font-style: normal;   
        font-size: 24px;
        line-height: 31.2px;
        letter-spacing: 0.6px;
        text-align: center;
        vertical-align: middle;
    }
    
    .blog-card {
      background-color: #ffffff;
      border-radius: 20px;
      overflow: hidden;
      transition: transform 0.3s ease;
    }
    
    .blog-card:hover {
      transform: translateY(-5px);
    }
    
    .blog-image {
      width: 100%;
      height: 378px;
      object-fit: cover;
      border-radius: 20px;
    }
    
    .blog-content {
      padding: 24px 0px;
    }
    
    .blog-title {
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        font-family: "Font 1", sans-serif;
        font-weight: 700;
        font-style: normal; 
        font-size: 18px;
        line-height: 23.4px;
        letter-spacing: 0.6px;
        vertical-align: middle;
        color: #121212;
        margin-bottom: 12px;
    }
    
    .blog-excerpt {
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        font-family: "Font 1", sans-serif;
        font-weight: 400;
        font-style: normal;   
        font-size: 18px;
        line-height: 32.4px;
        letter-spacing: 0.6px;
        vertical-align: middle;
        color: #000000;
    }


    .view-all-btn {
        background-color: #31a58c;
        color: #ffffff;
        padding: 12px 30px;
        border: none;
        border-radius: 10px;
        font-size: 18px;
        font-weight: 600;
        letter-spacing: 1px;
        text-align: center;
        margin: 0 auto;
        display: block;
        width: fit-content;
        text-decoration: none;
        cursor: pointer;
    }


/* ALECTROFAG HOME PAGE :: GUIDE & ADVICE SECTION :: END  */



/* ALECTROFAG HOME PAGE :: PREMIUM VAPE CATEGORY SECTION :: START  */

     .category-card {
      background-color: #ffffff;
      border-radius: 10px;
      box-shadow: 0px 0px 15px #00000033;
      padding: 8px;
      text-align: center;
      transition: transform 0.3s ease;
    }
    
    .category-card:hover {
      transform: translateY(-3px);
    }
    
    .category-image {
      width: 124px;
      height: 124px;
      margin: 0 auto 10px;
    }
    
    .category-title {
      font-size: 18px;
      font-weight: 600;
      color: #000000;
    }

/* ALECTROFAG HOME PAGE :: PREMIUM VAPE CATEGORY SECTION :: END  */



/* ALECTROFAG HEADER :: TOP NOTICE :: START  */

    .notice-default{
        display: flex;
        align-items: center;
        justify-content: center;
        background-color: #31A58C;
        color: #FFF;
        height: 44.39px;
        font-weight: 600;
        font-style: normal;
        font-size: 18px;
        line-height: 23.4px;
        letter-spacing: 0.3px;
    }

    .notice-default a{

        color: #FFF !important;
        text-decoration: none !important;
        
    }

/* ALECTROFAG HEADER :: TOP NOTICE :: END  */



/* ALECTROFAG HEADER :: TOP BADGE :: START  */


  @media screen and (max-width: 767px) {
        .top_badge_slider-web_view {
            display: none !important;
        }
    }

    @media screen and (min-width: 768px) {
        .top_badge_slider-phone_view {
            display: none;
        }
    }


    .top_badge-phone_view .marquee {
        display: flex;
        overflow: hidden;
        height: 5vh;
        user-select: none;
        gap: 2rem;
    }

    .marquee__group {
        flex-shrink: 0;
        display: flex;
        align-items: center;
        justify-content: space-between;
        gap: 2rem;
        min-width: 100%;
        animation: scroll 13s linear infinite ;
    }

    .marquee__group p {
        margin: 0;
        display: flex;
        align-items: center;
        white-space: nowrap;
        gap: 10px;
    }



    @keyframes scroll {
        from {
            transform: translateX(0);
        }
        to {
            transform: translateX(calc(-100% - .1rem));
        }
    }



    /* Features section */
    .features-section {
      background-color: #f3f3f3;
      padding: 20px;
    }

    .top_badge_p_div {
        background-color: #f3f3f3;
    }
    
    .features-grid {
      display: grid;
      grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
      gap: 20px;
      align-items: center;
    }
    
    .feature-item {
      display: flex;
      align-items: center;
      gap: 8px;
    }
    
    .feature-icon {
      width: 30px;
      height: 30px;
    }
    
    .feature-text {
      font-size: 15px;
      font-weight: 600;
      color: #000000;
    }


/* ALECTROFAG HEADER :: TOP BADGE :: END  */



/* ALECTROFAG FOOTER :: START  */

    /* ── FOOTER MAIN ── */


    @media screen and (max-width: 767px) {
        .footer-main {
            background: #31A58C;
            color: rgba(255, 255, 255, 0.88);
            padding: 52px 10px 10px;
        }
    }

    @media screen and (min-width: 768px) {
        .footer-main {
            background: #31A58C;
            color: rgba(255, 255, 255, 0.88);
            padding: 52px 28px 44px;;
        }

        .footer-inner {
            display: grid;
            grid-template-columns: 2fr 1fr 1fr 1fr 1fr;
            gap: 15px;
        }
    }



    

.footer-inner ul {
    padding: 0px;
}


.footer-logo-col .footer-logo {
  margin-bottom: 14px;
}

.footer-age-warn {
  font-size: 0.68rem;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  margin-bottom: 16px;

}
.footer-disclaimer {
  font-size: 0.7rem;
  color: #fff;
  line-height: 1.6;
  text-transform: uppercase;
  letter-spacing: 0.25px;
}
.footer-col h4 {
  font-size: 0.73rem;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 0.9px;
  margin-bottom: 18px;
}
.footer-col ul {
  list-style: none;
}
.footer-col ul li {
  margin-bottom: 11px;
}
.footer-col ul li a {
  font-size: 0.8rem;
  color: #fff;
  text-decoration: none;
  transition: color 0.2s;
}
.footer-col ul li a:hover {
  color: #fff;
}
.contact-block {
  font-size: 0.8rem;
  color: #fff;
  line-height: 1.6;
  margin-bottom: 16px;
}
.contact-block a {
  color: #fff;
  text-decoration: none;
  transition: color 0.2s;
}
.contact-block a:hover {
  color: #fff;
}



/* ── FOOTER BOTTOM ── */
    .footer-bottom {
    background: #31A58C;
    padding: 32px 28px;
    border-top: 1px solid #FFF;
    }

    @media screen and (min-width: 768px) {
        .footer-bottom-inner {
            max-width: 1140px;
            margin: 0 auto;
            display: flex;
            justify-content: space-between;
            align-items: center;
            flex-wrap: wrap;
            gap: 20px;
        }
    }

    @media screen and (max-width: 767px) {
        .footer-bottom-inner {
            max-width: 1140px;
            margin: 0 auto;
            display: flex;
            justify-content: space-between;
            align-items: center;
            gap: 20px;
        }
    }

.payment-left {
  text-align: center;
}
.payment-left .pay-label {
  font-size: 0.74rem;
  color: #fff;
  margin-bottom: 12px;
}
.payment-cards {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 2px;
  margin-bottom: 10px;
}

.payment-cards img {
    width: 80px;
}


.secure-label {
  font-size: 0.7rem;
  color: #fff;
  margin-bottom: 16px;
}
.alt-pay {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 2px;
}

.footer-vivaWallet-icon {
    width: 124px;
}

.footer-shopy-icon {
    width: 40px;
}

.reg-office {
  text-align: right;
}
.reg-office .reg-label {
  font-size: 0.72rem;
  color: #fff;
  font-weight: 600;
  margin-bottom: 4px;
}
.reg-office .reg-addr {
  font-size: 0.74rem;
  color: #fff;
  line-height: 1.55;
}

/* ── COPYRIGHT ── */
.copyright-bar {
  background: #31A58C;
  padding: 16px 22px;
  text-align: center;
  border-top: 1px solid #FFF;
}
.copyright-bar p {
  font-size: 0.72rem;
  color: #fff;
  margin: 0px;
}
.copyright-bar a {
  color: rgba(255, 255, 255, 0.7);
  text-decoration: none;
  font-weight: 700;
  letter-spacing: 0.5px;
  text-transform: uppercase;
}

.copyright-bar a {
  color: #000000;
  text-decoration: underline;
}

.copyright-bar a:hover {
  color: #fff;
}


/* ALECTROFAG FOOTER :: END  */



/* ALECTROFAG PRODUCT CARD :: START  */


#big-puff-devices, #vape-kits {
  display:grid;
  grid-template-columns:repeat(5,1fr);
  gap:20px;
}

@media(max-width:1024px){
  #big-puff-devices, #vape-kits {
    grid-template-columns:repeat(3,1fr);
  }
}

@media(max-width:640px){
  #big-puff-devices, #vape-kits {
    grid-template-columns:repeat(2,1fr);
  }
}

.big-puff-devices-section-title {
    font-family: "Font 1", sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 28px;
    line-height: 36.4px;
    letter-spacing: 0.6px;
    text-align: center;
    vertical-align: middle;
    color: #121212;
    margin-bottom: 18px;
}

.vape-kits-section-title {
    font-family: "Font 1", sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 28px;
    line-height: 36.4px;
    letter-spacing: 0.6px;
    text-align: center;
    vertical-align: middle;
    color: #121212;
    margin-bottom: 18px;
}


/* ALECTROFAG PRODUCT CARD :: END  */
















.floverfy-navbar-container {
    border-top: 1px solid #F3F3F3;
}







